Subject: Assigned to Group - virtual system
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Jul 2020 21:11:33 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  virtual system I am the fitness Manager at Exeter golf and country club. I have registered our virtual system today. I have tried to run one of the 3 studio cycling classes that we have but it says that the system is off line. The Ipad isn’t off line so I was wondering why it says that and why we cant get it up and running

Lee Cooke
Fitness Manager
Exeter Golf and Country Club

Sent from Mail for Windows 10

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3765